/* TEST-Brandingstyles für spezifisches Prototyping (IT) */

/* Gekrisselte Umrandung der Accordions mittels CSS3: border-image Property (TRIAL) */

.c-content-accordion-1.c-theme .panel {
  background-color: transparent;
  border: 27px solid transparent;
  -webkit-border-image: url(/fileadmin/public/images/border-test-green-dark.png) 30 round; /* Safari 3.1-5 */
  -o-border-image: url(/fileadmin/public/images/border-test-green-dark.png) 30 round; /* Opera 11-12.1 */
  border-image: url(/fileadmin/public/images/border-test-green-dark.png) 30 round;
  transition: border-image 0.6s ease;
}
.c-content-accordion-1.c-theme .panel:hover, .c-content-accordion-1.c-theme .panel:focus, .c-content-accordion-1.c-theme .panel.in {
  -webkit-border-image: url(/fileadmin/public/images/border-test-green-bright.png) 30 round; /* Safari 3.1-5 */
  -o-border-image: url(/fileadmin/public/images/border-test-green-bright.png) 30 round; /* Opera 11-12.1 */
  border-image: url(/fileadmin/public/images/border-test-green-bright.png) 30 round;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a {
  transition: all 0s !important;
}

  /* Spezialfall: Grüner HG in Gridelement */

.c-bg-lightgreen .c-content-accordion-1.c-theme .panel {
  -webkit-border-image: url(/fileadmin/public/images/border-test-green-dark_lightgreen.png) 30 round; /* Safari 3.1-5 */
  -o-border-image: url(/fileadmin/public/images/border-test-green-dark_lightgreen.png) 30 round; /* Opera 11-12.1 */
  border-image: url(/fileadmin/public/images/border-test-green-dark_lightgreen.png) 30 round;
}
.c-bg-lightgreen .c-content-accordion-1.c-theme .panel:hover, .c-bg-lightgreen .c-content-accordion-1.c-theme .panel:focus, .c-bg-lightgreen .c-content-accordion-1.c-theme .panel.in {
  -webkit-border-image: url(/fileadmin/public/images/border-test-green-bright_lightgreen.png) 30 round; /* Safari 3.1-5 */
  -o-border-image: url(/fileadmin/public/images/border-test-green-bright_lightgreen.png) 30 round; /* Opera 11-12.1 */
  border-image: url(/fileadmin/public/images/border-test-green-bright_lightgreen.png) 30 round;
}
